<bugID>1370580<Summary>Fix layout issues in Library Panel subviews</Summary><Description>When selecting a subview in the Library Panel, there are sizing and scrolling behavior issues.
It'd be best to fix them all here.</Description></bugID>